Subject: Additrol

From: [email-masked]
Date: Mon, 2 Jan 1995 02:29:24 GMT

I have a fifty pound sack of Additrol from American Colloid Company.  
It is supposed to be used as a green sand I believe, but I have no idea	
what to mix it with and how.  It is dark green/black, very fine, almost
like graphite.  It has bits of green flakes in it that almost look	
organic ( like fine bits of dry grass)   If anyone knows how this	
is used I would appreciate a post.  Thanks in advance.